/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Skeleton,
Table,
} from 'ant-design-vue'
import SdAttachment from '@/common/components/sd-attachment.vue'
import SdPictureCard from '../../../sd-picture-card.vue'

Vue.use(Card)
Vue.use(Skeleton)
Vue.use(Table)

export default {
  SdAttachment,
  SdPictureCard,
}
